Netflow

Reply
Not applicable

Netflow

Can a PA500 support netflow version 5 - I know it does v9 - but my collector needs v5.  Thanks.

Highlighted
L4 Transporter

Re: Netflow

PA500 support only v9 as all the other devices (except 4000 that does not support netflow at all).

Maybe you can ask your SE if v5 will supported in later versions? I have not heard about any plans for this.

Jo Christian

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!